.remove-answer {
  position: absolute;
  top: 28px;
  right: 0;
  cursor: pointer;
  z-index: 4;
  color: #FFFFFF;
  height: 25px;
  width: 25px;
  background: #000000;
  border-radius: 50%;
  line-height: 25px;
  text-align: center;
}
